#ifndef SOFA_PLUGIN_BEZIER_SKELETONIZATION_H
#define SOFA_PLUGIN_BEZIER_SKELETONIZATION_H

#ifndef WIN32
	#define SOFA_EXPORT_DYNAMIC_LIBRARY 
	#define SOFA_IMPORT_DYNAMIC_LIBRARY
	#define SOFA_BEZIER_SKELETONIZATION_API
#else
	#ifdef SOFA_BUILD_BEZIER_SKELETONIZATION
		#define SOFA_EXPORT_DYNAMIC_LIBRARY __declspec( dllexport )
		#define SOFA_BEZIER_SKELETONIZATION_API SOFA_EXPORT_DYNAMIC_LIBRARY
	#else
		#define SOFA_IMPORT_DYNAMIC_LIBRARY __declspec( dllimport )
		#define SOFA_BEZIER_SKELETONIZATION_API SOFA_IMPORT_DYNAMIC_LIBRARY
	#endif
#endif

#endif
